@charset "utf-8";
/* CSS Document */

#iubenda_policy { font-size: 17px; font-family: 'encode_sans_compressedregular'; color: #323131; line-height: 26px; text-align: justify;background-color: #FFFFFF;padding-bottom:140px; }
/*LINK*/
	#iubenda_policy a { font-size: inherit; font-family: 'encode_sans_compressedbold'; color: #eb641d; text-decoration: underline; padding-left:2px; padding-right:2px;}
	#iubenda_policy a:link { text-decoration: underline; color: #eb641d; }
	#iubenda_policy a:visited { text-decoration: underline; color: #eb641d; }
	#iubenda_policy a:hover { text-decoration: underline; color:#323131; }

/*TESTI*/	
#iubenda_policy h1, #iubenda_policy h2, #iubenda_policy h3, #iubenda_policy h4	{ font-family: 'encode_sans_compressedbold'; color:#eb641d;padding-bottom: 10px;text-align: left }
#iubenda_policy h1	{ font-size: 42px; line-height: 48px;}
#iubenda_policy h2	{ font-size: 28px; line-height: 34px;}
#iubenda_policy h3	{ font-size: 20px; line-height: 26px;}
#iubenda_policy h4	{ font-size: 16px; line-height: 22px;}

@media (max-width: 760px){
	#iubenda_policy 	{ font-size: 16px; }
	#iubenda_policy h1	{ font-size: 26px; }
	#iubenda_policy h2	{ font-size: 18px; }
	#iubenda_policy h3	{ font-size: 16px; }
	#iubenda_policy h4	{ font-size: 14px; }
}
@media (max-width: 400px){
	#iubenda_policy 	{ font-size: 14px; }
	#iubenda_policy h1	{ font-size: 20px; }
	#iubenda_policy h2	{ font-size: 17px; }
	#iubenda_policy h3	{ font-size: 15px; }
	#iubenda_policy h4	{ font-size: 14px; }
}
#iubenda_policy .iub_header p,#iubenda_policy p,#iubenda_policy ul.styled li, #iubenda_policy ul li { font-size: 16px; font-family: 'encode_sans_compressedregular'; color: #323131; line-height: 22px; text-align: justify;}

#blocco-corso li:before{content: ''}

.iub_footer p a{
  font-family: 'encode_sans_compressedregular' !important; color: #323131 !important; }
.iub_footer p a:first-child{pointer-events: none;
  cursor: default;
  text-decoration: none !important;
  font-family: 'encode_sans_compressedregular' !important; color: #323131 !important; }